:root {
--accentColor: #39A935;
}
:root {
--secondColor: #727884;
}

#top {
display: none;
}
html, body {
    font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*"Lato", sans-serif;*/
html, body  {
font-size: 16px;

}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.ce_revolutionslider_text.bold, .font_headline {
     font-family: "Poppins", sans-serif;
  font-weight: 400;
/*font-family: "DM Sans", sans-serif;*/
font-weight: 400;
font-style: normal;
}

h1, .h1, .h1 p {
font-size: 60px;
color: #1B1A1A;
line-height: 1.22em;
}
h2, .h2, .h2 p {
font-size: 40px;
line-height: 1.22em;
font-weight:700;
color: #1B1A1A;
}
h3, .h3, .h3 p {
font-size: 36px;
color: #1B1A1A;
}
h6, .h6, .h6 p {
font-size: 16px;
color: #1B1A1A;
}
#top .inside,
.header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
.mod_article:not(.fullwidth):not(.fullwidth-boxed-medium):not(.fullwidth-boxed-small) > .container,
.fullwidth.boxed-content .contentwrap,
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.ce_video_background .ce_video_background_inside,
#offcanvas-top .offcanvas-top-inside,
.ce_calltoaction .ce_calltoaction_inside,
.mod_breadcrumb .mod_breadcrumb_inside,
.mod_pageimage .container,
.body_bottom .mod_search .container {
max-width: 1440px;
}
.mod_article.boxed {
max-width: calc(1440px - 80px);
margin-left: auto;
margin-right: auto;
}
@media only screen and (min-width: 768px) {
.mod_article:not(.fullwidth).article-pt > .container {
padding-top: 160px;
}
form .checkbox_container {
    padding: 16px 25px;
    font-size: 16px;
}
.stickyheader {
    padding: 0px 20px;
}
.mod_article:not(.fullwidth).article-pb > .container {
padding-bottom: 160px;
}
.border-vyroba {
    background: white;
    border-radius: 20px;
    padding: 30px !important;
    border: 2px solid #F5FAEE !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
}
#breadcrumb,
.mod_breadcrumb {
display: none;
}
#footer .inside {
padding-top: 100px;
padding-bottom:0px !important;

}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer .h1,
#footer .h2,
#footer .h3,
#footer .h4,
#footer .h5,
#footer .h6 {
color: #ffffff;
}
#footer,
#footer a {
color: #ffffff;
text-decoration: none;
}
#footer li:after {
border-color: #ffffff;
display: none;
}
#footer {
    background-image: linear-gradient(180deg, #052730 0%, #1B1A1A 100%);
    border-top-left-radius: 20px;
    border-top-right-radius:20px;
}
#bottom .inside,
#bottom .inside a {
color: #ffffff;
}
#bottom {
background-color: #1B1A1A;
}
.header .mod_search {
display: none;
}
.header .mod_langswitcher {
margin-left: 40px;
}

@media only screen and (min-width: 768px) {
.header .mod_socials {
display: block;
}
.ce_swiper-slider-start .pagination-right .swiper-pagination {
    text-align: center !important;
    margin-left: 39px;
}
.header .mod_langswitcher {
margin-left: 20px;
}
body {
    padding: 0px 20px;
    background: white;
}
}
#top .inside {
background: none!important;
}
@media only screen and (min-width: 768px) {
#fix-wrapper {
position: absolute;
left: 0;
}
.header {
background-color: transparent;
}
}


@media only screen and (max-width: 767px) {
.header {
padding-top: 20px !important;
    padding-bottom: 20px !important;
    background: #052730;
    transition: all 0.3s 
ease-in-out;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
    /*border-bottom-right-radius: 20px;*/
    /*border-bottom-left-radius: 20px;*/
    -webkit-transition: All 0.4s 
    
ease;
}
.ce_iconbox:not(.no_gutter):not(.version3.xsmall) {
        margin-bottom: 0px;
    }
}
.mmenu_trigger {
color: #ffffff;
}
.mmenu_trigger .burger .burger_lines,
.mmenu_trigger .burger .burger_lines:after,
.mmenu_trigger .burger .burger_lines:before {
background-color: #ffffff;
}
.logo a {
background-image: url(../img/logo_slerplastic.svg);
}
.stickyheader .logo a {
background-image: url(../img/logo_slerplastic.svg);
}
@media only screen and (min-width: 768px) {
.header.original .logo {
width: 230px;
}
.stickyheader .logo a {
width: 230px;
}
}
@media only screen and (min-width: 768px) {
.header.original .logo {
height: 100px;
}
.header.original {
line-height: 100px;
}
.smartmenu .smartmenu-trigger {
height: 100px;
}
}
@media only screen and (min-width: 768px) {
.stickyheader .header .logo {
width: 35px;
}
}
@media only screen and (min-width: 768px) {
.stickyheader .header .logo {
height: 60px;
}
.stickyheader .header.cloned {
line-height: 60px;
}
.header.cloned .smartmenu .smartmenu-trigger {
height: 60px;
}
html {
scroll-padding: 60px 0 0 0;
}
}
@media only screen and (max-width: 767px) {
.header .logo {
width: 150px;
}
}

@media only screen and (max-width: 767px) {
.stickyheader .header .logo {
height: 60px;
}
html {
scroll-padding: 60px 0 0 0;
}
}
.mainmenu ul li a  {
  font-family: "Poppins", sans-serif;
}
.mainmenu ul li a  {
font-weight: 700;
}
.mainmenu ul li a  {
font-size: 16px;
}
.mainmenu ul li a:hover  {
    color:var(--accentColor) !important;
    opacity: 1!important;
}
.header .mainmenu ul li a,
.header .mainmenu ul li ul a.active,
.header .ce_search_label i,
.header .mod_langswitcher .mod_langswitcher_inside,
.header .header_metanavi a,
.header .mod_socials a {
color: #ffffff;
text-transform: uppercase;
}
.mod_langswitcher .mod_langswitcher_inside:before {
border-color: #ffffff;
}
.header .mod_socials:before {
border-color: #ffffff;
}
.header .smartmenu .smartmenu-trigger .line,
.header .smartmenu .smartmenu-trigger .line:before,
.header .smartmenu .smartmenu-trigger .line:after {
background: #ffffff;
}
.header.original .mainmenu:before {
background: #ffffff;
}
.header.original .mainmenu ul li a.trail.a-level_1,
.header.original .mainmenu ul li a.active.a-level_1,
.header.cloned .mainmenu ul li a.trail.a-level_1,
.header.cloned .mainmenu ul li a.active.a-level_1,
.mod_pct_megamenu .mod_navigation a.active.a-level_1 {
color: #ffffff;
}
.header.original .mainmenu ul li {
line-height: 55px;
}
.header.original .mainmenu ul .megamenu-wrapper {
top: auto;
}
.mainmenu ul li {
margin-left: 20px;
margin-right: 20px;
}
.mainmenu ul li.float_left:first-of-type {
    margin-left: 20px; 
}
.mainmenu ul li a:after {
right: -20px;
}
.mainmenu ul {
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center ;
}
.mainmenu {
    float: none !important; 
}
@media only screen and (min-width: 768px) and (max-width: 1075px) {
.smartmenu {
display: block;
}
.mainmenu {
display: none;
}
}
.header .mainmenu a.pct_megamenu:after,
.header .mainmenu a.submenu:after {
font-family: FontAwesome;
content: "\f107";
margin-left: 5px;
transition: all 0.3s;
display: inline-block;
transform-origin: center center;
}
.header .mainmenu a.pct_megamenu.active:after,
.header .mainmenu a.active.submenu:after,
.header .mainmenu a.submenu:not(.click_open):not(.pct_megamenu):hover:after,
.header .mainmenu li.submenu:not(.click_open):not(.pct_megamenu):hover a:after {
transform: rotate(180deg);
}
.header .mainmenu ul ul li.submenu a:after {
transform: rotate(-90deg)!important;
}
.header .mainmenu ul li a.a-level_1.trail,
.header .mainmenu ul li a.a-level_1.active {
background: none;
color: var(--accentColor) !important;
padding-left: 0px;
padding-right: 0px;
}
p {
font-size: 16px;
}
#mmenu {
bottom: 0;
}

#mmenu .mod_navigation li a {
font-size: 22px;
}
#mmenu .mod_navigation li.submenu .opener {
width: calc(22px + 10px);
}
#mmenu .mod_navigation li a {
line-height: 38px;
}
#mmenu .mod_navigation li.submenu .opener {
height: calc(38px + 5px);
}
#mmenu .mod_navigation li a {
text-align: center;
padding: 10px 0;
}
#mmenu,
#mmenu #mmenu_top,
#mmenu #mmenu_middle,
#mmenu #mmenu_bottom {
/*background-color: #39a935;*/
}
#mmenu .mod_langswitcher ul {
background-color: #39a935;
}
#mmenu .mod_navigation li a,
#mmenu .mod_socials a,
#mmenu .mod_mmenu_custom_nav a {
color: var(--accentColor);
}
#mmenu .mod_search input {
color: #ffffff;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:after {
color: #ffffff;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:before {
border-color: #ffffff;
}
#mmenu .mod_search {
display: none;
}
#mmenu #mmenu_bottom .mod_socials a i {
line-height: 27px;
font-size: 27px;
width: calc(27px + 10px);
height: calc(27px + 10px);
}
#mmenu .mod_langswitcher {
display: none;
}
#mmenu .mod_search {
width: 100%;
}
#mmenu .mod_navigation li a.submenu:after {
content: "+";
font-family: Arial, Verdana, sans-serif;
}
#mmenu .mod_mmenu_custom_nav {
display: none;
}
#mmenu #mmenu_bottom {
display: block;
}
#mmenu .mod_socials,
#mmenu .mod_mmenu_custom_nav {
text-align: center;
}
#mmenu .mod_socials {
margin-right: 0;
}
#mmenu .mod_mmenu_custom_nav a {
margin: 0 4px;
}


/* pre RockSolid Slider */
.ce_revolutionslider {
  position: relative;
  border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
}


.slide::after {
  content: "";
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 30;
  pointer-events: none;
      /*background-image: linear-gradient(180deg, #052730 0%, #052730 100%);*/
    opacity: .5;
    background: #000;
} 
.ce_revolutionslider .ce_revolutionslider_text{
  position: relative;
  z-index: 50; 
}
.ce_revolutionslider .ce_revolutionslider_image {
  position: relative;
  z-index: 40; 
}
.ce_revolutionslider .ce_revolutionslider_image img{

  opacity: 1.8;
}
.ce_revolutionslider_hyperlink{
  position: relative;
  z-index: 50; 
}

.hero-heading h1 {
  color: white;
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
    line-height: 96px;
    text-transform: capitalize;
    margin-bottom: 23px !important;
    font-family: "Poppins", sans-serif;
}
.hero-text p {
      color: white;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26.08px;
    margin-bottom: 40px !important;
    max-width: 350px !important;
    font-family: "Poppins", sans-serif;
}
.hero-btn a {
  background: #053803;
  border: 1px solid white;
}
.hero-img {
   border-radius: 500px 500px 0 0;
  background: #053803;
  overflow: hidden;          /* zabezpečí, že obrázok sa prispôsobí tvaru */
  display: inline-block; 
}
.hero-img  img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: inherit;
}
.hero-service-bg {
  background: linear-gradient(145deg, #064a04, #032b02);/*#39A935 032b02*/
  box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.35),
              -10px -10px 20px rgba(255, 255, 255, 0.05);
  color: #fff;
  transition: all 0.3s ease;
  border-radius:30px;
}
.hero-service-bg:hover {
  transform: translateY(-5px);
  box-shadow: 25px 25px 50px rgba(0, 0, 0, 0.4),
              -10px -10px 25px rgba(255, 255, 255, 0.08);
}
.icon-box-bg {
  background: linear-gradient(145deg, #064a04, #39A935);/*#39A935 032b02*/
  box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.35),
              -10px -10px 20px rgba(255, 255, 255, 0.05);
  color: #fff;
  transition: all 0.3s ease;
  border-radius:30px;
}
.icon-box-bg:hover {
  transform: translateY(-5px);
  box-shadow: 25px 25px 50px rgba(0, 0, 0, 0.4),
              -10px -10px 25px rgba(255, 255, 255, 0.08);
}
.ce_iconbox .ce_iconbox_outside.padding {
    padding: 50px 15px !important;
    
}
.font-weight-700 {
  font-weight:700 !important;
}
.font-weight-700 h1 {
  font-weight:700 !important;
}
.about h2 { 
  font-weight:700;
}
.service-heading h3{
  color: white;
  font-weight:700;
}

.service h4 {
  color: white;
  font-weight:700;
}
.vybavenia h5{
  font-weight:700;
}
.kontakt h5 {
  font-weight: 700;
  color:var(--accentColor);
}
.kontakt h6 {
  font-weight: 700;
  color:white;
}
.kontakt-form h6 {
  font-weight: 700;
  color: white;
}
.ce_divider_extended.version1 {
    background: white;
    width: 65px;
    height: 2px;
}
.ce_divider_extended.version1 .custom {
    background: var(--accentColor) !important;
    width: 65px;
    height: 2px;
}
.ce_fancybox.style1:after {
    background: var(--accentColor);
   
}
.ce_fancybox.style1 .link_text {
    display: none;
}
.ce_divider_extended.version5 {
    background: var(--accentColor);
    width: 65px;
    height: 2px;
}
form.style5 input, form.style5 select, form.style5 textarea {
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #F5FAEE;
    padding: 16px 25px;
    color: #676767;
    margin-bottom: 0;
    box-shadow: none;
    width: 100%;
    border-radius: 20px;
    background-color: #F5FAEE;
}
 form.style5 input:focus, form.style5 select:focus, form.style5 textarea:focus {
    border: 1px solid rgba(153,153,153);
}

input.submit, button.submit {
    border-radius: 0px;
}
.mod_langswitcher .mod_langswitcher_inside:before {
    border-radius: 10px;
}
.fa {
    color: var(--accentColor);
}
.ce_iconbox.version2 .image_container img {
    width: 64px;
    margin-right:20px;
}


.col-12.col-md-6.d-flex.flex-column.text-center.text-md-start {
    float: left;
    display: flex
;
    flex-direction: column;
}
span.copyright {
    margin-bottom: 0.2rem;
}
.col-12.col-md-6.text-center.text-md-end {
    float: right;
}
img.footer-bottom-logo.lazyload {
    height: 1.85rem;
    margin-right: 1rem;
    float: left;
}
@media only screen and (max-width: 767px) {
    .col-12.col-md-6.text-center.text-md-end {
        float: left !important;
        margin-top: 2em;
    }
    .kontakt img {
    border-radius: 0px 0px 0px 0px !important;
}
.ce_swiper-slider-start .pagination-right .swiper-pagination {
    text-align: left !important;
    margin-left: 0px;
}
.vyroba-heading h4 {
    
    font-size: 25.6px;
}
}
a {
    color: var(--accentColor);
    text-decoration: none;
}
#bottom .inside a:hover {
    color: white;
    border-bottom: 1px solid;
}
.sluzby .ce_bgimage-image {
  opacity:0.3;
}
.meracie h1{
  font-weight:700;
  font-size:80px;
}
.z_index {
  z-index:20 !important;
}
.headline_style_h4 h6 {
  font-size:1.4rem !important;
  font-weight:700;
}
.kontakt-page h1 {
  font-weight:700;
  color: var(--accentColor);
}
#footer .totop {
    display:none;
}
.custom-kontakt form fieldset {
    padding: 10px 10px 5px 10px;
    border: 1px solid white;
}
.border-left{
   border-left: 1px solid rgba(255,255,255,0.5);
}
.border-right{
   border-right: 1px solid #676767;
}
.kontakt img {
  border-radius: 0px 0px 0px 200px;
}
.margin-top {
      margin-top: -100px !important;
}
.ce_iconbox .link:before {
    display:none;
}
#footer .mod_socials a i {
    color: white;
    border-radius: 50px;
    margin-left: 15px;

}
.header .mod_socials a i {
    color: white
}
.ce_iconbox a.link {
    margin-top: 10px;
    display: inline-flex
;
    align-items: center;
    font-weight: bold;
}
#footer a:hover {
    color: var(--accentColor);
}
.ce_revolutionslider_hyperlink.zelene{
    font-size: 15px;
    color: #fff;
    background-color: var(--accentColor);
    text-transform: uppercase;
    padding: 15px 30px;
    font-weight: 500;
    transition: all .3s ease-in-out !important;
    line-height: 1.5;
    border-radius: 20px;
}
.ce_revolutionslider_hyperlink.zelene:hover{
    color: var(--accentColor);
    background-color: white;
    border:1px solid white;
    opacity: 1 !important;
}
.ce_revolutionslider_hyperlink.biele{
    font-size: 15px;
    color: #052730;
    background-color: white;
    text-transform: uppercase;
    padding: 15px 30px;
    font-weight: 500;
    transition: all .3s ease-in-out !important;
    line-height: 1.5;
    border-radius: 20px;
    border:1px solid white;
}
.ce_revolutionslider_hyperlink.biele:hover{
    color: white;
    background-color: var(--accentColor);
    border:1px solid var(--accentColor);
    opacity: 1 !important;
}
.about-img img {
    border-radius: 20px;
}
.about-button a{
    font-size: 15px;
    color: #fff;
    background-color: var(--accentColor);
    text-transform: uppercase;
    padding: 15px 30px;
    font-weight: 700;
    transition: all .3s 
ease-in-out;
    line-height: 1.5;
    border-radius: 20px;
    margin-bottom: 0px !important;
}
.about-button a:hover{
    color: var(--accentColor);
    background-color: white;
}
.ce_countup .headline {
    font-size: 40px;
    color: var(--accentColor);
    font-weight: 700;
    line-height: 1.22em;
    margin-bottom:0px;
}
.custom-bg{
    background-image: linear-gradient(90deg, #F5FAEE 50%, #F5FAEE00 100%);
}
.about-boxes h4 {
    font-weight:700;
    color: #1B1A1A;
    text-transform: capitalize !important;
    font-size: 16px;
    
}

.custom-bg-sluzby {
    background-image: linear-gradient(90deg, #F5FAEE 50%, #FFFFFF 0%) !important;
    opacity: .9;
}
.sluzby-heading h6{
    color: #39a935;
    font-weight: 500;
    text-transform: uppercase !important;
    margin-bottom: 5px !important;
}

.headline_style_h2 h3{
    font-size: 40px;
    line-height: 1.22em;
    font-weight: 700;
    padding-left: 20px !important;
    border-left: 3px solid #39A935 !important;
}
.headline_style_h2 h2{
    font-size: 40px;
    line-height: 1.22em;
    font-weight: 700;
    padding-left: 20px !important;
    border-left: 3px solid #39A935 !important;
}
.text-sluzby p{
    font-size: 15px;
    color: #676767;
    line-height: 1.4;
    margin-bottom: 15px !important;
}
.text-vybavenie p{
    font-size: 15px;
    color: white;
    line-height: 1.4;
    margin-bottom: 15px !important;
}
.text-kontakt p{
    font-size: 15px;
    color: #676767;
    line-height: 1.4;
    margin-bottom: 15px !important;
}
.border-sluzby {
    border: 2px solid #F5FAEE;
    border-radius: 20px;
    margin-top:1.5rem;
}
.button-top {
    margin-top:1.5rem;
    padding-right: 0px !important;
}
.sluzby-boxes p{
    font-size:15px;
    color:#676767;
    line-height: 1.4em;
    font-weight:400;
    margin-left: 0px !important;
}
.sluzby-boxes h4{
    font-size:21px;
    color:#1B1A1A;
    line-height: 1.22em;
    font-weight:700;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}
.ce_iconbox .content {
    margin-top: 0px;
}
.sluzby-img {
    margin-top:1.5rem;
    
}
.sluzby-img img {
    border-radius: 20px;
}
p {
    margin-bottom: 0px;
}
.vybavenie-custom-bg {
    max-width:1720px;
    margin:0px auto;
    background: #052730;
    border-radius:50px;
}
.vybavenie-custom-bg .ce_bgimage-image  {
    margin: 0 5% !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: 50% auto !important;
}

.header.cloned {
    padding-top:20px !important;
    padding-bottom:20px !important;
     background: #052730;
     transition: all 0.3s ease-in-out;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px; 
    -webkit-transition: All 0.4s ease;
}
.referencie-heading h5 {
    padding-left: 20px !important;
    border-left: 3px solid #39A935;
    font-size: 24px;
    font-weight: 700;
}
.referencie {
    border-top: 2px dashed #5F5F5F29;
    padding-top:40px;
    padding-bottom:40px !important;
}

.ce_text_imagebox_image {
    border-radius: 20px;
}
.ce_text_imagebox_image::after {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    border-radius: 20px;
    background: linear-gradient(180deg, #052730 0%, #0a3f4e 100%);
    pointer-events: none;
    opacity:0.4;
}
.ce_headline h4{
    font-size: 40px;
    font-weight: 700;
}
.contact-border {
    padding:30px;
    border-radius: 20px;
    border: 2px solid #F5FAEE;
    background: #fff;
}
input.submit, button.submit, form div.widget {
    font-family: "Poppins", sans-serif;
   
}
.widget-submit {
    margin-bottom: 0px !important;
}
form .checkbox_container {
     font-size: 14px;
    font-weight: 400;
    border: 1px solid #F5FAEE;
    color: #676767;
    margin-bottom: 0;
    box-shadow: none;
    width: 100%;
    border-radius: 20px;
    background-color: #F5FAEE;
}
    form.style5 button.submit {
    font-size: 15px;
    color: #fff;
    background-color: var(--accentColor);
    text-transform: uppercase;
    padding: 15px 30px;
    font-weight: 700;
    transition: all .3s 
ease-in-out;
    line-height: 1.5;
    border-radius: 20px;
    border:2px solid var(--accentColor);
}
form.style5 button.submit:hover {
    color: var(--accentColor);
    background-color: white;
}
.adresa.ce_iconbox.version2  i {
    font-size: 20px;
    line-height: 60px;
    padding:10px;
    height: 60px;
    width: 60px;
}
.kontakt-icon h6 {
    font-size:18px;
    margin-bottom: 5px !important;
    color: #1B1A1A;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.22em;
}
.kontakt-icon p {
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 400;
    color: #676767;
}
.ce_iconbox.default i {
    font-size: 30px !important;
    padding:15px !important;
    height: 60px !important;
    width: 60px !important;
    background:var(--accentColor);
    color:white;
    border-radius: 50%;
}
.kontakt-custom-bg {
   /*background-image:*/
   /* linear-gradient(180deg, #87C33200 50%, #F5FAEE 100%),*/
   /* url("files/layout/img/shape-ev.png") !important;*/
    background-image: linear-gradient(180deg, #F5FAEE 20%, #F5FAEE00 100%) !important;
}

.kontakt-custom-bg-transparent {
    background: transparent !important;
}

.header .mod_socials {
   z-index:20;
}
.slider-nadpis {
    font-weight:700 !important;
    line-height: 1.22em !important;
}
.slider-text {
    font-size: 16px;
    line-height: 1.4em !important;
    font-weight: 400 !important;
}
/*.border-vyroba {*/
/*    background: white;*/
/*    border-radius:20px;*/
/*    padding: 30px !important;*/
/*    border: 2px solid #F5FAEE !important;*/
/*    margin-left:0px !important;*/
/*    margin-right:0px !important;*/
/*}*/
.border-vyroba2 {
    background: white;
    border-radius:20px;
    padding: 20px 30px !important;
    border: 2px solid #F5FAEE !important;
    margin-left:0px !important;
    margin-right:0px !important;
}
.ce_swiper-slider-start .pagination-left .swiper-pagination {
    text-align: left;
    margin-bottom: 10px;
}
.swiper-pagination-bullet-active {
    background: var(--accentColor)!important;
}
.swiper-pagination-bullet {
    background: var(--swiper-pagination-bullet-inactive-color, #052730);
    opacity: 1;
    width: 10px;
    height: 10px;
;
}
.vyroba-bg {
    background-image: linear-gradient(180deg, #F5FAEE00 50%, #F5FAEE 60%);
}
.vyroba-heading h6 {
    font-weight: 500 !important;
    color: #1B1A1A;
    padding:5px 10px;
    border-radius:20px;
    background-color: #F5FAEE;
    font-size: 25px;
    max-width: max-content
}
.vyroba-heading h4 {
    margin-bottom:20px !important;
    font-weight: 700 !important;
    line-height: 1.22em;
    font-size: 30px;
}
.vyroba-text p {
    font-size: 16px;
    line-height: 1.4em;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #676767;
    margin-bottom:30px !important;
}
.vyroba-img img{
    border-radius:20px;
}
.vyroba-img2 img{
    border-radius:20px;
    margin-bottom: 20px !important;
}
.header h1 {
    font-size: 50px;
    font-weight: 700;
    margin: 0 !important;
    color: white;
    line-height: 1.22em;
    z-index: 40;
}
.header-pozadie .ce_bgimage-image {
    border-bottom-left-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
}
.header-pozadie .ce_bgimage-image::after {
  content: "";
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 0;
  pointer-events: none;
      background-image: linear-gradient(180deg, #052730 0%, #052730 100%);
    opacity: .7;
    border-bottom-left-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
} 
.kontakt-custom-bg2 .ce_bgimage-image{
    opacity:0.7;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
}
.kontakt-custom-bg2 {
     background-image: linear-gradient(180deg, #87C33200 50%, #F5FAEE 100%);
}
.google-map {
    margin-top: -135px;
}
.google-map iframe {
    border-radius:20px;
}
.tim img {
    border-radius:50%;
}
.tim h6{
    color: #1B1A1A !important;
    line-height: 1.22em;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 18px;
    text-align:center !important;
    margin-bottom: 10px !important;
}
.tim .pozicia p{
    color: var(--accentColor) !important;
    line-height: 1.4em;
    font-weight: 400;
    font-size: 16px;
    text-align:center !important;
    margin-bottom: 10px !important;
}
.tim-udaje p {
    margin-bottom: 5px !important;
    text-align:center !important;
}
.footer-border {
    border-top: 1px solid #F7F7F757;
    padding-bottom: 25px !important;
    padding-top: 25px !important;
}
#footer li:before{
    display:none;
}
#footer li {
    margin-bottom:0px;
    padding-left: 0px;
}
.ce_text_imagebox .ce_text_imagebox_link {
    border-radius: 20px;
}
.border-kontakt{
    border-radius: 20px;
    border:2px solid #F5FAEE;
    padding:40px 30px;
    background:white;
}
.ce_bgimage.bg-nocolor {
    background: rgb(248, 248, 248);
    /*border-radius: 50px;*/
}

.certifikaty {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    flex: 0 0 calc(100% / 4 - 23px) !important;
    transition: transform .65s 
cubic-bezier(.05, 0.2, .1, 1), box-shadow .65s 
cubic-bezier(.05, 0.2, .1, 1);
}
.certifikaty:hover {
    transform: translateY(-15px) scale(1.1);
}
.ce_iconbox.version2 i {
    font-size: 20px;
    border-radius: 100%;
    text-align: center;
    width: 60px;
    max-width: 40px;
    height: 40px;
    line-height: 40px;
    color: rgb(255, 255, 255);
    background: var(--accentColor);
}
#mmenu .scrollable {
    background: white;
}
#mmenu #mmenu_top {
    padding: 30px;
    background: rgb(255, 255, 255);
    overflow: visible;
    position: relative;
}
.meracie h2 {
    font-size:45px;
    color: #1B1A1A !important;
}
.ce_divider_extended.version1 {
    background: #676767;
    width: 65px;
    height: 2px;
}
.vybavenie-img img {
    border-radius:20px;
}
.mainmenu ul ul {
    width: auto;
    display: none;
    white-space: nowrap;
    border-radius: 0;
    padding: 10px;
    position: absolute;
    top: 100%;
    margin-left: 0;
    background: #fff;
    box-shadow: 1px 8px 15px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
}
.header .mainmenu ul ul li a {
    color: var(--accentColor) !important;
}
/*.ce_bgimage  { */
/*    border-radius:50px;*/
/*}*/
.mmenu_trigger .label {
   
    display: none;
}
@media only screen and (max-width: 767px) {
    .header .mod_langswitcher {
         display: block; 
    }
}